body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: white;
	background-color: #000000;
	scrollbar-3dlight-color: #A9A9A9;
	scrollbar-arrow-color: Black;
	scrollbar-base-color: Silver;
	scrollbar-face-color: Silver;
	scrollbar-track-color: Black;
	scrollbar-highlight-color: White;
	scrollbar-darkshadow-color: #505050;
	scrollbar-shadow-color: #505050;
	}
.pic {
	border: 3px solid Silver;
}
.thumb { 
	width: 50px; 
	height: auto; 
}
.thumb2 { 
	width: 100px; 
	height: auto;
	border:#CCCCCC solid thin;
}
.pic_list {
	font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: white;
	width: 350px;
	border: 1px solid White;
	background-color: Silver;
}
.myiframe {
	background-color: Black;
	border: 0px none Black;
	width: 200px;
	height: 380px;
}
.textbox
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: Navy;
	border-width: 1pt;
	border-color: #339900;
}
.image_textbox
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: Black;
	border-width: thin thin thin thin;
	border-color: White White White White;
}
.copyright_info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: White;
}
.copyright_link_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: White;
	text-decoration: underline;
}
.border_all_white {
	border: 1px solid #FFFFFF;
}
.white_28px_center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: white;
	font-weight: normal;
	text-align: center;
}
.white_26px_center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: white;
	font-weight: normal;
	text-align: center;
}
.white_24px_center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: white;
	font-weight: normal;
	text-align: center;
}
.white_22px_center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: white;
	font-weight: normal;
	text-align: center;
}
.white_20px_bold_center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: white;
	font-weight: bold;
	text-align: center;
}
.white_20px_center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: white;
	font-weight: normal;
	text-align: center;
}
.white_18px_bold_center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: white;
	font-weight: bold;
	text-align: center;
}
.white_18px_center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: white;
	font-weight: normal;
	text-align: center;
}
.white_16px_bold_center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: white;
	font-weight: bold;
	text-align: center;
}
.white_16px_center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: white;
	font-weight: normal;
	text-align: center;
}
.menu_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: white;
	font-weight: normal;
	text-align: left;
	line-height: 28px;
	cursor: pointer;
}
.white_14px_bold_center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: white;
	font-weight: bold;
	text-align: center;
}
.white_14px_bold_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: white;
	font-weight: bold;
}
.white_14px_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: white;
	font-weight: normal;
}
.white_14px_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: white;
	font-weight: bold;
}
.white_14px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: white;
}
.white_14px_center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: white;
	text-align: center;
}
.white_12px_bold_center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: white;
	font-weight: bold;
	text-align: center;
}
.white_12px_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: white;
	font-weight: bold;
}
.white_12px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: white;
}
.black_14px_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: black;
	font-weight: bold;
	text-align: center;
}
